$(".categoria_list").hover(
  function(){
      $(".diretorio_title", this).css("background-color", "var(--country-color)");
        $(".diretorio_title", this).css("color", "white");
  }, function(){
      $(".diretorio_title", this).css("background-color", "#f1f1f1");
        $(".diretorio_title", this).css("color", "inherit");
});

$(".card_alojamento_categoria_box").hover(
  function(){
      $(".categoria_title", this).css("color", "var(--country-color)");
  }, function(){
        $(".categoria_title", this).css("color", "inherit");
});


$(".filter").hover(
  function(){
      $(".book_header", this).css("background-color", "#FFA511");
      $(".book_header", this).css("border", "1px solid #ffa511");
      $(".book_header", this).css("box-shadow", "0px 0px 1px #ffa511");
      $(".book_fields", this).css("box-shadow", "0px 0px 5px #ffa511");
      $(".book_fields", this).css("border", "1px solid #ffa511");
      $(".tms_title", this).css("color", "white");
      $("i.fa.fa-filter", this).css("background-color", "#FFA511");
  }, function(){
      $(".book_header", this).css("background-color", "#f1f1f1");
      $(".tms_title", this).css("color", "inherit");
      $("i.fa.fa-filter", this).css("background-color", "#f1f1f1");
      $(".book_header", this).css("border", "none");
      $(".book_header", this).css("box-shadow", "none");
      $(".book_fields", this).css("box-shadow", "none");
      $(".book_fields", this).css("border", "none");
});

$(".tms_book").hover(
  function(){
      $(".book_now_title", this).css("background-color", "#1da3dd");
        $(".book_now_title", this).css("color", "white");
  }, function(){
      $(".book_now_title", this).css("background-color", "#f1f1f1");
        $(".book_now_title", this).css("color", "inherit");
});

$(".tms_hotel_box").hover(
  function(){
      $(".hotel_name", this).css("color", "#1da3dd");
      $(".hotel_room_price span", this).css("color", "red");
      $(".book_now_tms", this).css("color", "white");
      $(".book_now_tms", this).css("background-color", "#1da3dd");
  }, function(){
      $(".hotel_name", this).css("color", "inherit");
      $(".hotel_room_price span", this).css("color", "inherit");
      $(".book_now_tms", this).css("color", "#1da3dd");
      $(".book_now_tms", this).css("background-color", "inherit");
});

$(".list_hotel_box").hover(
  function(){
      $(".knwmore_list_btn", this).css("background-color", "var(--country-color)");
      $(".knwmore_list_btn", this).css("border-color", "var(--country-color)");
      $(".knwmore_list_btn", this).css("color", "white");
  }, 
  function(){
  	  $(".knwmore_list_btn", this).css("background-color", "inherit");
  	  $(".knwmore_list_btn", this).css("border-color", "transparent");
      $(".knwmore_list_btn", this).css("color", "inherit");
    }
);